<script>
	var auth_link_vk = '';
	var auth_link_steam = '';

	jQuery(document).ready(function($)
	{
		<? if($auth_api->vk_api == 1) { ?>
			get_auth_link_vk();
		<? } ?>
		<? if($auth_api->steam_api == 1) { ?>
			get_auth_link_steam();
		<? } ?>

		$('#user-block').html(
			'<div class="user-block">'
				+'<div class="user-links">'
					+'<a href="#" onclick="open_auth_form(); return false">Авторизоваться</a>'
					+'<a href="#" onclick="open_signup_form(); return false">Зарегистрироваться</a>'
					+'<a href="../recovery" class="float-right">Восстановить доступ</a>'
				+'</div>'
			+'</div>'
		);

		$('#api_auth').modal('hide');

		$('.block-form-fix').click(function()
		{
			close_forms();
		});

		servers_update();
		server_list(<?php echo $desing['servers']; ?>);
		news_list(0, 0, <?php echo $desing['news_index']; ?>);
		forums();
		load_last_online();
	});

	function open_auth_form()
	{
		$('#auth_form').show();
		$('.block-form-fix').show();
	}

	function open_signup_form()
	{
		$('#signup_form').show();
		$('.block-form-fix').show();
	}

	function close_forms()
	{
		$('#auth_form').hide();
		$('#signup_form').hide();
		$('.block-form-fix').hide();
	}

	function get_auth_link_vk()
	{
		$.ajax({
			type: 'POST',
			url: '../ajax/fast_actions.php',
			data: 'get_vk_auth_link=1',
			dataType: 'json',
			success: function(data)
			{
				auth_link_vk = data.url;
			}
		});
	}

	function get_auth_link_steam()
	{
		$.ajax({
			type: 'POST',
			url: '../ajax/fast_actions.php',
			data: 'get_steam_auth_link=1',
			dataType: 'json',
			success: function(data)
			{
				auth_link_steam = data.url;
			}
		});
	}

	function user_login_vk()
	{
		location.href = auth_link_vk;
	}

	function user_login_steam()
	{
		location.href = auth_link_steam;
	}

	function show_reg_modal(type)
	{
		close_forms();
		$('#api_auth').modal('show');
		$('#api_reg_btn').attr('onclick', 'reg_by_api("'+type+'")');
	}
</script>

<div class="block-left float-left">
	<div id="servers"><div class="bs-callout bs-callout-info bs-mini-info m-l-5 m-b-5 m-r-5 m-t-5"><p>Выполняется загрузка...</p></div></div>
	<script>get_servers2();</script>

	<div class="advantages">
		<div class="header">
			Чем <span><?php echo $desing['site']; ?></span> лучше других? <i aria-hidden="true" class="fa fa-star-half-o float-right"></i>
		</div>
		<div class="adva">
			<i aria-hidden="true" class="fa fa-tachometer"></i>
			<p>Быстрая загрузка всех моделей и карт</p>
		</div>
		<div class="adva">
			<i aria-hidden="true" class="fa fa-clock-o"></i>
			<p>Непрерывная работа сервера 24 часа в сутки</p>
		</div>
		<div class="adva">
			<i aria-hidden="true" class="fa fa-shield"></i>
			<p>Защита от DoS/DDoS - атак и читов</p>
		</div>
		<div class="adva">
			<i aria-hidden="true" class="fa fa-cogs"></i>
			<p>Удобная покупка и управление услугами</p>
		</div>
		<div class="clear"></div>
	</div>
</div>
<div class="block-right float-right">
	<a class="button-big float-left" href="../news"><i class="fa fa-newspaper-o"></i> Все новости проекта</a>
	<a class="button-big active float-right" href="<?php echo $desing['vk_group']; ?>" target="_blank"><i class="fa fa-vk"></i> Читать новости в группе</a>

	<div class="clear"></div>

	<div id="news"><div class="bs-callout bs-callout-info bs-mini-info m-l-5 m-b-5 m-r-5 m-t-5"><p>Выполняется загрузка...</p></div></div>
</div>

<div class="clear"></div>
<div class="space"></div>

{include file="left.tpl"}

<div class="content float-right">
	<div id="forums"><div class="bs-callout bs-callout-info bs-mini-info m-l-5 m-b-5 m-r-5 m-t-5"><p>Выполняется загрузка...</p></div></div>

	<div class="block">
		<div class="header">О нас</div>
		<div class="block-content content-text">
			{include file="desc.tpl"}
		</div>
	</div>

{if($conf->disp_last_online == '1')}
	<div class="block">
		<div class="header">
			Нас посетили
			<span class="float-right" id="count_of_last_onl_us"></span>
		</div>
		<div class="block-content content-text">
			{func Widgets:were_online()}
		</div>
	</div>
</div>
{/if}